## cdk 1.2.8

=== debian/changelog ===
cdk (1:1.2.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Fix value of 'Vcs-Browser' to make it useful.
  * debian/patches
    - 21_vecmath_lib_name.patch, 22_fix_build.patch - Updated to use wildcards
      for jar file names. Forwarded relevant bits upstream.
  * debian/watch
    - Improved regular expression to watch future stable versions.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 28 Apr 2011 20:48:38 +0530

cdk (1:1.2.7-1) unstable; urgency=low

  * New upstream release. (Closes: #519969)
  * debian/control
    - Add build dependency ant-contrib, libxpp3-java, r-cran-java.
    - Update runtime dependency to java5-runtime-headless.
    - Standards version 3.9.1. No change needed.
  * debian/patches
    - series - Use quilt for patches.
    - 10-MakeJavafilesFiles.patch, 20-Java5.patch - Delete. Not needed anymore.
    - 21_vecmath_lib_name.patch - Update against current source.
    - 22_fix_build.patch - New patch to fix build.
  * debian/compile.excludes
    - File name patterns to exclude from compilation process. This file is used
      by 22_fix_build.patch.
  * debian/README.Debian
    - Explain that some modules are built partially.
  * debian/rules
    - Additional 'COMPONENTS' as per current source.
    - Drop simple-patchsys.mk as we are using source format 3.0.
  * debian/libcdk-java.install
    - Remove. Not needed as the install logic is in rules file.
  * debian/source/format
    - Switch to source format 3.0.
  * debian/README.source
    - Remove. Not needed with source format 3.0.
  * debian/watch
    - Keep track of stable versions only.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 26 Mar 2011 21:22:40 +0530

cdk (1:1.0.2-5) unstable; urgency=low

  * Team upload.
  * Change Build-Depends: libjgrapht0.6-java-link. (Closes: #584386)
  * Remove Paul from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Thu, 10 Jun 2010 19:25:18 +0200

cdk (1:1.0.2-4) unstable; urgency=low

  * debian/control
    - Remove unnecessary libjdom0-java build dependency.
    - libvecmath1.2-java -> libvecmath-java. (Closes: #546306)
    - Remove java1-runtime dependency.
    - Add myself to uploaders.
  * debian/rules
    - vecmath1.2 -> vecmath.
  * debian/patches/
    - 21_vecmath_lib_name.patch: Patch to change vecmath1.2.jar references to
      vecmath.jar.
  * debian/README.source
    - Add to comply with policy.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 25 Sep 2009 14:00:28 +0530

cdk (1:1.0.2-3) unstable; urgency=low

  * Build-Depends on libjgrapht0.6-java (Closes: #517348).
  * Added debian/patches/20-Java5.patch to work with JavaCC 5.0.
  * (Build-)Depends on default-jdk.
  * Put package into section 'java'.
  * Build-Depends on debhelper >= 7.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Sep 2009 19:57:42 +0200

cdk (1:1.0.2-2) unstable; urgency=low

  * Patched MakeJavafilesFiles.java so that it accepts comments of the
    form "/** ... */".
    (Closes: #474908 - FTBFS: NomParserTokenManager cannot be resolved
    to a type).

 -- Paul Cager <paul-debian@home.paulcager.org>  Wed, 09 Apr 2008 21:17:53 +0100

cdk (1:1.0.2-1) unstable; urgency=low

  * New upstream release
  * Moved package from contrib to main.
  * Fixed Depends and Suggests of libcdk-java.
  * Fixed name of Maintainer.

 -- Michael Koch <konqueror@gmx.de>  Mon, 03 Mar 2008 20:01:40 +0100

cdk (1:1.0.1.92-1) unstable; urgency=low

  * New upstream release.

 -- Michael Koch <konqueror@gmx.de>  Sun, 24 Feb 2008 21:38:55 +0100

cdk (1:1.0.1.91-1) unstable; urgency=low

  * New upstream version.
  * Unify copyright files.
  * Added watch file.
  * Moved debhelper and cdbs from Build-Depends-Indep to Build-Depends.
  * Added libjgrapht-java, libvecmath1.2-java, libxom-java and libjama-java
    to Build-Depends-Indep.
  * Use java-gcj-compat-dev instead of kaffe.
  * Made Debian Java Maintainers the maintaine of the package and moved Daniel
    Leidert to Uploaders and also added myself.
  * In debian/control use ${source:Version} instead of ${Source-Version}.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Use $(DEB_UPSTREAM_VERSION) and reduce usage of variables in debian/rules.
  * Added debian/ant.properties to set build properties.
  * Updated Standards-Version to 3.7.3.
  * Updated debhelper compat level to 5.
  * Removed unused debian/README.Debian.
  * Removed unused cdk and libcdk-java-doc packages and manpages.

 -- Michael Koch <konqueror@gmx.de>  Wed, 20 Feb 2008 11:47:10 +0100

cdk (1:0.99.1-1) unstable; urgency=low

  * New upstream release

 -- Egon Willighagen <egonw@users.sourceforge.net>  Fri,  9 Feb 2007 16:54:47 +0100

cdk (20060211-1) unstable; urgency=low

  * New upstream release
  * Removed JOELib from package

 -- Egon Willighagen <egonw@users.sourceforge.net>  Sat, 11 Feb 2006 20:47:00 +0100

cdk (20050125-0dl0) unstable; urgency=low

  * Completely rewritten package process.
    - includes joelib source
    - packaging joelib with (API-)documentation
    - massive using of dpatch
    - excluding common stuff (copy it into /usr/share/java, if you need it),
      means: removed libcdk-java-common
  * Fixes:
    - rewritten manpages for cdk binaries
    - better JAVA detection for cdk binaries

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat,  5 Feb 2005 19:44:26 +0100

cdk (20041015-1) unstable; urgency=low

  * New upstream release + fix for wrong element types.
  * Moved cdk to contrib/utils.
  * Moved libcdk-java to contrib/libs.
  * Moved libcdk-java-doc to contrib/doc.
  * Moved libcdk-java-common to non-free/libs.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 13 Nov 2004 03:04:22 +0100

cdk (20040917-2) unstable; urgency=low

  * New build. 

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 10 Oct 2004 20:01:48 +0200

cdk (20040917-1) unstable; urgency=low

  * New Upstream release.
  * Build against joelib-20040827.

