=== debian/control ===
Source: cdk
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>, Michael Koch <konqueror@gmx.de>, Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant-optional
Build-Depends-Indep: ant-contrib, antlr, docbook-xsl (>= 1.66.1), javacc, libcommons-cli-java, libcrimson-java, liblog4j1.2-java, libmysql-java, libpgjava, libxerces2-java, xsltproc, libjgrapht0.6-java-link, libvecmath-java, libxom-java, libjama-java, libxpp3-java, r-cran-rjava
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/cdk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/cdk/#_trunk_cdk_
Homepage: http://cdk.sourceforge.net/

Package: libcdk-java
Architecture: all
Depends: default-jre-headless | java5-runtime-headless, ${misc:Depends}
Suggests: jchempaint, jmol
Description: Chemistry Development Kit (CDK) Java libraries
 The CDK is a library of Java classes used in computational and
 information chemistry and in bioinformatics. It includes renderers,
 file IO, SMILES generation/parsing, maximal common substructure
 algorithms, fingerprinting and much, much more.
