=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS := \
	ant-contrib \
	ant-nodeps \
	javacc \
	vecmath \
	log4j-1.2 \
	commons-cli

ANT_ARGS := -Dlib=/usr/share/java

DEB_ANT_BUILD_TARGET := info dist-all

COMPONENTS := \
	annotation \
	atomtype \
	builder3d \
	builder3dtools \
	charges \
	control \
	core \
	data \
	dict \
	diff \
	extra \
	fingerprint \
	forcefield \
	formula \
	inchi \
	interfaces \
	ioformats \
	io \
	ionpot \
	isomorphism \
	libiocml \
	libiomd \
	nonotify \
	pcore \
	pdbcml \
	pdb \
	qm \
	qsar \
	qsaratomic \
	qsarbond \
	qsarcml \
	qsarionpot \
	qsarmolecular \
	qsarprotein \
	reaction \
	render \
	sdg \
	smarts \
	smiles \
	standard \
	structgen \
	valencycheck

clean::
	rm -f src/org/openscience/cdk/smiles/smarts/parser/SMARTSParserTokenManager.java
	rm -rf build

install/libcdk-java::
	for COMPONENT in $(COMPONENTS); do \
		install -m 644 dist/jar/cdk-$$COMPONENT.jar \
			debian/libcdk-java/usr/share/java/cdk-$$COMPONENT-$(DEB_UPSTREAM_VERSION).jar; \
		ln -s cdk-$$COMPONENT-$(DEB_UPSTREAM_VERSION).jar \
			debian/libcdk-java/usr/share/java/cdk-$$COMPONENT.jar; \
	done
