## cdk 1.2.10

=== debian/changelog ===
cdk (1:1.2.10-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Ant 1.10 (Closes: #894467)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Mar 2018 22:15:48 +0200

cdk (1:1.2.10-6) unstable; urgency=medium

  * Team upload.
  * Fixed a build failure with Java 8

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 May 2014 15:36:50 +0200

cdk (1:1.2.10-5) unstable; urgency=medium

  * Team upload.
  * Update Jama dependency for 1.0.3 for FTBFS bug. (Closes: #724120)
  * Bump Standards-Version to 3.9.5.
  * Use debhelper 9 instead of 7; correct debian/compat (was 5)
  * Update Vcs- fields to use canonical URLs.

 -- tony mancill <tmancill@debian.org>  Mon, 30 Dec 2013 16:14:46 -0800

cdk (1:1.2.10-4) unstable; urgency=low

  * Team upload.
  * Patch build.xml for ant 1.9; fix FTBFS (Closes: #712349)
  * Bump Standards-Version to 3.9.4.

 -- tony mancill <tmancill@debian.org>  Sun, 30 Jun 2013 21:02:33 -0700

cdk (1:1.2.10-3) unstable; urgency=low

  * Remove Daniel Leidert from uploaders. Thanks for your work on package.
    (Closes: #660674)
  * Remove Michael Koch from uploaders. Thanks for your work on package.
    (Closes: #654000)
  * Apply patch by Michael Terry <michael.terry@canonical.com> to fix build
    dependencies. (Closes: #650432)
  * Update standards version to 3.9.3. No changes needed.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 01 May 2012 16:01:47 +0530

cdk (1:1.2.10-2) unstable; urgency=low

  * Team upload.
  * Rebuild against javahelper 0.36 to reinstate symlinks (instead of
    duplicate JARs).

 -- tony mancill <tmancill@debian.org>  Sat, 04 Jun 2011 13:31:44 -0700

cdk (1:1.2.10-1) unstable; urgency=low

  * New upstream release. (Closes: #627582, #627712)
  * debian/control
    - Drop bunch of not used build dependencies - libcommons-cli-java,
      libcrimson-java, libmysql-java, libpgjava, xsltproc.
    - Add javahelper as build dependency to use jh_classpath and jh_depends
      utilities.
  * debian/rules
    - Include javahelper.mk
    - Remove ant-nodeps, vecmath, log4j-1.2, commons-cli from build classpath.
      Build classpath is managed by upstream build system.
    - Remove modules which do not contain any class files when built - inchi,
      pdbcml, qsarxml.
    - Add logic to generate debian/classpath file. This file is used by
      jh_classpath to update classpath in manifest files. (Closes: #627683)
  * debian/patches/
    - 21_vecmath_lib_name.patch - Remove. Not needed anymore.
    - 22_fix_build.patch - Update as per current upstream source.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Mon, 30 May 2011 20:50:41 +0530
