=== debian/control ===
Source: cdk
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends:
 ant-contrib,
 ant-optional,
 antlr,
 debhelper (>= 11),
 default-jdk,
 docbook-xsl (>= 1.66.1),
 javacc,
 javahelper,
 libjama-java (>= 1.0.3),
 libjgrapht0.6-java,
 liblog4j1.2-java,
 libvecmath-java,
 libxerces2-java,
 libxom-java,
 libxpp3-java,
 r-cran-rjava
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/cdk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cdk.git
Homepage: http://cdk.sourceforge.net/

Package: libcdk-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: jchempaint, jmol
Description: Chemistry Development Kit (CDK) Java libraries
 The CDK is a library of Java classes used in computational and
 information chemistry and in bioinformatics. It includes renderers,
 file IO, SMILES generation/parsing, maximal common substructure
 algorithms, fingerprinting and much, much more.
