=== debian/watch ===
version=3
http://sf.net/cdk/ cdk-(1\.[2468]\.[\d\.]+)\.tar\.gz debian uupdate
