## cdk 2.3

=== debian/changelog ===
cdk (1:2.3-2) unstable; urgency=medium

  * Manually removing version constraint of libsignatures-java from
    libcdk-java.substvars.

 -- Andrius Merkys <merkys@debian.org>  Tue, 31 Dec 2019 02:33:01 -0500

cdk (1:2.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version (Closes: #635182)
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.1
  * Run mh_make to create maven-helper input files
  * Upstream moved from ant to maven

  [ Andrius Merkys ]
  * Converting debian/copyright to machine-readable format
  * Removing debian/libcdk-java.substvars
  * Updating substvars placement in debian/control
  * Adding description for build.patch
  * Listing the reasons of ignoring artifacts in debian/libcdk-java.poms
  * Ignoring codeless jars

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 Dec 2019 02:14:10 -0500

cdk (1:1.2.10-8) unstable; urgency=medium

  * Team upload.

  [ Egon Willighagen ]
  * Update the homepage URL

  [ Andrius Merkys ]
  * Build with InChI support (Closes: #627523)
  * Refreshing java8-compatibility.patch.
  * Updating Vcs-* fields.
  * Updating debian/watch to point to the GitHub site.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Nov 2019 10:53:47 -0500
