=== debian/control ===
Source: cdk
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Onkar Shinde <onkarshinde@ubuntu.com>,
 Andrius Merkys <merkys@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libbeam-java,
 libcmlxom-java,
 libcommons-math3-java,
 libjama-java,
 libjgrapht0.6-java,
 libjni-inchi-java,
 liblog4j1.2-java,
 libmaven-install-plugin-java,
 libmaven-shade-plugin-java,
 libsignatures-java,
 libvecmath-java,
 libxerces2-java,
 libxom-java,
 libxpp3-java,
 maven-debian-helper,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/java-team/cdk
Vcs-Git: https://salsa.debian.org/java-team/cdk.git
Homepage: https://cdk.github.io/

Package: libcdk-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 jchempaint,
 jmol,
Description: Chemistry Development Kit (CDK) Java libraries
 The CDK is a library of Java classes used in computational and
 information chemistry and in bioinformatics. It includes renderers,
 file IO, SMILES generation/parsing, maximal common substructure
 algorithms, fingerprinting and much, much more.
