## cdk 2.3.134.g1bb9a64587

=== debian/changelog ===
cdk (1:2.3.134.g1bb9a64587-1) unstable; urgency=medium

  * New upstream version 2.3.134.g1bb9a64587 (Closes: #963435)
  * Updating copyright years
  * New dependency on libhamcrest-java
  * Packaging cdk-depict (Closes: #956843)
  * Depending on liblog4j2-java instead of liblog4j1.2-java

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jul 2020 01:47:41 -0400
