=== debian/control ===
--- 
+++ 
@@ -11,10 +11,18 @@
  libbeam-java,
  libcmlxom-java,
  libcommons-math3-java,
+ libfreehep-graphics2d-java (>= 2.4),
+ libfreehep-graphicsbase-java (>= 2.4),
+ libfreehep-graphicsio-java (>= 2.4),
+ libfreehep-graphicsio-pdf-java (>= 2.4),
+ libfreehep-graphicsio-ps-java (>= 2.4),
+ libfreehep-graphicsio-svg-java (>= 2.4),
+ libfreehep-graphicsio-tests-java (>= 2.4),
+ libhamcrest-java,
  libjama-java,
  libjgrapht0.6-java,
  libjni-inchi-java,
- liblog4j1.2-java,
+ liblog4j2-java,
  libmaven-install-plugin-java,
  libmaven-shade-plugin-java,
  libsignatures-java,
