=== debian/watch ===
version=4
## Using git HEAD for now to fix #963435. After 2.4 gets released, please
## switch back to releases by uncommenting the following line:
# https://github.com/cdk/cdk/releases (?:.*?/)?cdk-(\d[\d.]*)\.tar\.gz
opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^cdk\.//" \
 https://github.com/cdk/cdk HEAD
