## cdk 2.5

=== debian/changelog ===
cdk (1:2.5-3) unstable; urgency=medium

  * Team upload.
  * Address FTFBS by rewriting package name for cmlxom via maven.rules.
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Fri, 15 Oct 2021 20:15:35 -0700

cdk (1:2.5-2) unstable; urgency=medium

  * No-changes source-only upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Sun, 15 Aug 2021 01:49:23 -0400

cdk (1:2.5-1) experimental; urgency=medium

  * Switching back to watching GitHub releases.
  * New upstream version 2.5
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Wed, 30 Jun 2021 02:25:14 -0400

cdk (1:2.3.134.g1bb9a64587-2) unstable; urgency=medium

  * Team upload.
  * Enable legacy pom.
  * Add javacc plugin to build-deps
  * Add versioned dependency on libjgrapht0.6-java

 -- tony mancill <tmancill@debian.org>  Wed, 29 Jul 2020 06:57:20 -0700
