=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: java
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libbeam-java,
  libcmlxom-java,
@@ -20,7 +20,8 @@
  libfreehep-graphicsio-tests-java (>= 2.4),
  libhamcrest-java,
  libjama-java,
- libjgrapht0.6-java,
+ libjavacc-maven-plugin-java,
+ libjgrapht0.6-java (>= 0.6.0-12),
  libjni-inchi-java,
  liblog4j2-java,
  libmaven-install-plugin-java,
@@ -31,10 +32,11 @@
  libxom-java,
  libxpp3-java,
  maven-debian-helper,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/java-team/cdk
 Vcs-Git: https://salsa.debian.org/java-team/cdk.git
 Homepage: https://cdk.github.io/
+Rules-Requires-Root: no
 
 Package: libcdk-java
 Architecture: all
