## cdk 2.6

=== debian/changelog ===
cdk (1:2.6-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 2.6
  * Refreshing build.patch.
  * Updating copyright years.
  * Removing empty debian/maven.* files.
  * cdk-smsd artifact is no longer present.
  * Updating debian/README.Debian.
  * Removing "package JChemPaint" item from debian/TODO (cannot be packaged).

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entries 20040626-1.1, 20030702-1, 20020920-1,
    20020805-1.

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 Dec 2021 01:49:33 -0500
