## cdk 2.7.1

=== debian/changelog ===
cdk (1:2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1
  * Refreshing build.patch.
  * Updating debian/libcdk-java.poms.
  * Removing InChI support due to strict dependency on inchi 1.06 which is
    not compatible with DFSG, see debian/README.Debian.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Jan 2022 05:18:39 -0500
