=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  libjama-java,
  libjavacc-maven-plugin-java,
  libjgrapht0.6-java (>= 0.6.0-12),
- libjni-inchi-java,
  liblog4j2-java,
  libmaven-install-plugin-java,
  libmaven-shade-plugin-java,
