=== debian/watch ===
version=4
https://github.com/cdk/cdk/releases (?:.*?/)?cdk-(\d[\d.]*)\.tar\.gz
