## cdk 2.8

=== debian/changelog ===
cdk (1:2.8-2) unstable; urgency=medium

  * Update debian/watch to watch GitHub tags.
  * Set upstream metadata fields: Archive.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Oct 2022 03:06:42 -0400

cdk (1:2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Removing Onkar Shinde from uploaders per request. Thanks for your
    contribution!
  * Bump copyright years.
  * Refresh build.patch.

 -- Andrius Merkys <merkys@debian.org>  Thu, 15 Sep 2022 02:55:54 -0400
