=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: cdk
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Onkar Shinde <onkarshinde@ubuntu.com>,
  Andrius Merkys <merkys@debian.org>,
 Section: java
 Priority: optional
@@ -26,12 +25,13 @@
  libmaven-install-plugin-java,
  libmaven-shade-plugin-java,
  libsignatures-java,
+ libslf4j-java,
  libvecmath-java,
  libxerces2-java,
  libxom-java,
  libxpp3-java,
  maven-debian-helper,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/cdk
 Vcs-Git: https://salsa.debian.org/java-team/cdk.git
 Homepage: https://cdk.github.io/
