## cdk 2.9

=== debian/changelog ===
cdk (1:2.9-3) unstable; urgency=medium

  * Ignore jna-inchi-core (Closes: #1090200)
  * Update debian/copyright.
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Jan 2025 04:24:04 -0500

cdk (1:2.9-2) unstable; urgency=medium

  * Enable InChI support.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Dec 2024 05:43:40 -0500

cdk (1:2.9-1) unstable; urgency=medium

  * New upstream version 2.9
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Aug 2023 07:50:45 -0400
