=== debian/control ===
--- 
+++ 
@@ -21,7 +21,10 @@
  libjama-java,
  libjavacc-maven-plugin-java,
  libjgrapht0.6-java (>= 0.6.0-12),
+ libjna-inchi-java,
+ libjni-inchi-java,
  liblog4j2-java,
+ libmaven-bundle-plugin-java,
  libmaven-install-plugin-java,
  libmaven-shade-plugin-java,
  libsignatures-java,
