## cdk 2.10

=== debian/changelog ===
cdk (1:2.10-1) unstable; urgency=medium

  * New upstream version 2.10
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Jan 2025 02:42:14 -0500
