## cdk 2.11

=== debian/changelog ===
cdk (1:2.11-1) unstable; urgency=medium

  * New upstream version 2.11

 -- Andrius Merkys <merkys@debian.org>  Mon, 31 Mar 2025 04:46:36 -0400
