=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- libbeam-java,
+ libassertj-core-java,
+ libbeam-java (>= 1.3.8),
  libcmlxom-java,
  libcommons-math3-java,
  libfreehep-graphics2d-java (>= 2.4),
@@ -25,6 +26,7 @@
  libjni-inchi-java,
  liblog4j2-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
  libmaven-shade-plugin-java,
  libsignatures-java,
