=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Version of libsignatures-java (0.0~...) is different from the one
# given in its pom.xml, thus it has to be removed manually.
execute_after_dh_auto_install:
	sed -i 's/libsignatures-java (>= 1.2-SNAPSHOT)/libsignatures-java/' debian/libcdk-java.substvars
